#!/bin/sh

dirType="${1}"
if [ "$dirType" = "1" ]; then
    open ~/Library/Application\ Support/BaiduInput/BILogFile
elif [ "$dirType" = "2" ]; then
    open ~/Library/Application\ Support/BaiduInput/ServerNoti
elif [ "$dirType" = "3" ]; then
    open ~/Library/Application\ Support/BaiduInput/BISatistic
elif [ "$dirType" = "4" ]; then
    open ~/Library/Logs/DiagnosticReports
fi
